/* class comment */!!

inherit(ProvidedLibs, #LAsciiLib, nil, 2, nil)!!

now(class(LAsciiLib))!!

/* semiPRIVATE -- should only be called via require(LAsciiLib)
   Define entry points and load library.  Define any structs required.
*/
Def provide(self, path)
{
  ^initialize( new(self:ancestor), path )
}!!

now(LAsciiLib)!!

/* PRIVATE
   Define all entry points for library as prototypes.
*/
Def addImportProcs(self)
{
  add( self, #INITCSERVER,      1, #(0, 0));
}!!